body {
    background-color: #f8de7e;
    text-align: center;
    padding: 0px;
    margin: 0px;
}

header {
    /* height: 50vh; */
    padding: 50px;
}

section {
    padding: 20px;
    margin: 0px;
    background-color: #8db600;
}

.sketch {
    background-color: #f8de7e;
    display: inline-block;
    padding: 30px;
    /* height: 300px; */
    /* width: 90%; */
    width: 300px;
    text-align: center center;
    margin: 20px;
    position: relative;
}

img {
    max-width: 100%;
}

@media (max-width: 767px) {
    .sketch {
        width: 50%;
    }   
}


footer {
    padding: 50px;
}